Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: Minecraft 1.8
    • Fix Version/s: None
    • Labels:
      None
    • Environment:
      i think its a crash
    • Confirmation Status:
      Unconfirmed

      Description

      hey i have a bug i think on my mc soo i open the mc launcher if i chose a version higher then 1.7.2 it will crash i think soo i click play mc launcher closes minecraft pops up i see the new mojang logo i wait and then minecraft closes by it self and automatically opens the mc launcher again and it doesn say that it was a crash i opened the development console and i see this http://pastebin.com/L6e4PQHL go to the link and see and i cant play on any version higher then 1.7.2 PLEASE MOJANG SOLVE THIS PROBLEM !!!

      i have a Windows Professional

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              ab00ve Viktor
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: